← الجداول
مسح

Ireland

Ulster Senior Cup Group 2

#الفريقPWDLPDPtsالأداء
1Instonians RFC3300–14WW
2Clogher Valley RFC3201–10WWL
3Ballymena RFC3102–6LLW
4Queen’s University RFC3003–-4LL

المصدر: Ulster Rugby · تم التحقق 14 أكتوبر، 05:50 م · الأداء: آخر خمس نتائج لدينا، والأحدث على اليسار.

المباريات والنتائج →

كل جدول هو الترتيب الذي ينشره الدوري نفسه، بما في ذلك نقاط المكافأة والخصومات وقواعد كسر التعادل. يظهر BP حيث ينشره الدوري؛ وفي غير ذلك يكون محتسبًا ضمن Pts.